/* -------------------General------------------------ */
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Jomhuria|Tajawal:400,700&display=swap');
@font-face {
    font-family: 'Gobold';
    src: url('fonts/Gobold-Regular.eot');
    src: url('fonts/Gobold-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Gobold-Regular.woff2') format('woff2'),
         url('fonts/Gobold-Regular.woff') format('woff'),
         url('fonts/Gobold-Regular.ttf')  format('truetype'),
         url('fonts/Gobold-Regular.svg#Gobold') format('svg');
}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html, body{ height: 100%;padding:0; margin:0;} 
body{color: #8b9094!important; font-weight:400; background-color:#fff!important;font-family: 'Roboto Condensed', sans-serif!important;overflow-x:hidden; font-size:16px!important;} 
.x{border:1px solid #000!important;}
.gfont{font-family: 'Gobold', sans-serif;}

a{color:#6c6c6c;outline:none!important; border: none!important;}
a:hover{text-decoration:none!important; color:#fff;outline:none!important; border: none!important;}
::-moz-selection { background-color:#89d3e1; color:#fff;}
::selection {background-color:#89d3e1; color:#fff; }
a:focus{outline:none!important; border:none!important;}
*:focus{outline:none!important; border:none!important;}
div,p,h1,h2,h3,h4,ul{padding:0; margin:0;}
.nomargin{margin:0!important; padding:0!important; }
.nopadding{padding:0!important; }
.relative, .page-id-17{position:relative;}
.space15{height: 15px; width: 100%; float: left;clear:both!important;}.space25{height: 25px; width: 100%; float: left;}.space35{height: 35px; width: 100%; float: left;}.space50{height: 50px; width: 100%; float: left; clear:both!important;}.space75{height: 75px; width: 100%; float: left;}.space100{height: 100px; width: 100%; float: left;}
.padding15{padding:15px 0;}.padding25{padding:25px 0;}.padding50{padding:50px 0;}.padding100{padding:100px 0!important;}.paddingv25{padding:0 25px;}
.font12{font-size: 12px!important;}.font13{font-size: 13px!important; }.font14{font-size: 14px!important;}.font16{font-size: 16px!important;}.font17{font-size: 17px!important;} .font18{font-size: 18px!important;} .font20{font-size: 20px!important;} .font22{font-size: 22px!important;}.font24{font-size: 24px!important;}.font26{font-size: 26px!important;}.font28{font-size: 28px!important;}.font30{font-size: 30px!important;}.font34{font-size: 34px!important;}.font36{font-size: 36px!important;}
.line{height:2px; width:100%; display:inline-block; background-color:#f67265; margin-bottom:25px;}
.fl-left{float:left;}.fl-right{float:right;}.fl-center{float:none!important; margin:0 auto!important; text-align:center!important;}
.hideall{display:none!important;}
.zeroopacity{opacity:0!important;}
.smooth{-webkit-transition: all 500ms linear; -moz-transition: all 500ms linear; -o-transition: all 500ms linear; transition: all 500ms linear;}
.bold300{font-weight:300!important;}
.bold400{font-weight:400!important;}
.bold500{font-weight:500!important;}
.bold700{font-weight:700!important;}
.corner{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.shadow{background-color:#fff;-webkit-box-shadow: 0px 3px 5px rgba(135,135,135, .6);-moz-box-shadow:0px 3px 5px rgba(135,135,135, .6);box-shadow:0px 3px 5px rgba(135,135,135,.6);}
.clear{clear: both;line-height: 0px;height: 0;font-size: 0;}
.custom-inner-border img {outline: 2px solid #fff!important;outline-offset: -10px!important;}
.br-on-mobile {display: none;}
.dont-break-out{overflow-wrap:break-word;word-wrap:break-word;-ms-word-break:break-all;word-break:break-all;word-break:break-word;-ms-hyphens:auto;-moz-hyphens:auto;-webkit-hyphens:auto;hyphens:auto}
.custom-ul ul{padding-left:20px;}
.file-type{margin-left:20px;}
.owl-nav [class*=owl-],.owl-theme .owl-nav [class*=owl-]{font-size:0!important;}
.ov1{overflow:hidden!important;}
.noclick1{pointer-events: none !important; cursor: default!important}
div.kraut-lb-grid .krautgrid-item .krautgrid-caption,div.krautgrid-item.kraut-lightbox-image a .krautgrid-caption,div.ts-hover-image .details,.ts-slickslider-slider-container.ts-slickslider-gallery-container .slick-slide .ts-slickslider-gallery-overlay{background-image:none!important;}
.direction-rtl{direction: rtl!important;}
.numbers{direction: ltr!important;}
/* ------------------- IDS and Classes------------------------ */
ul.mobile-language{margin:0; padding:0; list-style:none;}
ul.mobile-language li{margin:0; padding:0; list-style:none;}
.language-button{height:40px!important;line-height:40px; text-align:center!important;font-size:16px!important; background-color:#94d6ea!important; color:#19226e; padding-left:10px; padding-right:10px;font-family: 'Tajawal', sans-serif!important; position:absolute; top:10px; right:60px; font-weight:700;}
#logo-header{clear:both; background-color:rgba(255,255,255,1);}
#error-banner{background-image:url(../img/banner1.jpg);background-size:cover!Important; background-position:center center!Important; background-repeat:no-repeat; position:relative!important; height:300px;}
.logo{display:inline-block;}
.footer{clear:both;padding:20px 0 20px 0;color:#191f6c;}
#home-banner{height:500px;}
.top-banner{padding-top:25%;padding-bottom:25%;}
#become-a-member{background-image:url(../img/blue-bg.jpg);background-size:cover!Important; background-position:center!Important; background-repeat:no-repeat; position:relative!important; height:300px; text-align:center; color:#fff;}
#home-blue1{background-image:url(../img/blue-bg1.jpg);background-size:cover!Important; background-position:center bottom!Important; background-repeat:no-repeat;text-align:center; color:#fff;}
#home-footer{background-image:url(../img/home-footer.jpg);background-size:cover!Important; background-position:center bottom!Important; background-repeat:no-repeat;text-align:center; color:#fff;}
#equipment-services{background-image:url(../img/fish-pattern.png);background-size:457px 270px!Important; background-position:top right!Important; background-repeat:no-repeat;}
#dive-clubs{background-image:url(../img/dive_clubs.png);background-size:555px 400px!Important; background-position:top right!Important; background-repeat:no-repeat;}
#dive-centres{background-image:url(../img/fish-pattern1.png);background-size:350px 104px!Important; background-position:top right!Important; background-repeat:no-repeat;}
#commercial-dive-service{background-image:url(../img/commercial-dive-service.png);background-size:382px 284px!Important; background-position:top 30px right!Important; background-repeat:no-repeat;}
.blue-border{border:2px solid #19226e;}
.blue-border img{text-align:center!important; float:none!important; margin:0 auto!important; display:inline-block!important;}
#Diving-Emergency-Contacts,#Dive-Centre-Registration,#Cleanup-Arabia-CSR{padding-top:30px;}
.page-id-9 .kraut-lb-controls{display:none;}
.arabic-reverse-row{flex-direction:row-reverse!important; display:flex!important}
/* ------------------- Menus ------------------------ */
.hideonscroll, #logo-header{-webkit-transition: all 500ms linear; -moz-transition: all 500ms linear; -o-transition: all 500ms linear; transition: all 500ms linear;}
.ubermenu-menu-3{z-index:99999!important;float:left;}
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-1421{min-width:200px!important; }
 .ubermenu-topmenu .ubermenu-item-normal > .ubermenu-target,.ubermenu-topmenu .ubermenu-submenu .ubermenu-target,.ubermenu-topmenu .ubermenu-submenu .ubermenu-nonlink,.ubermenu-topmenu .ubermenu-submenu .ubermenu-widget,.ubermenu-topmenu .ubermenu-submenu .ubermenu-custom-content-padded,.ubermenu-topmenu .ubermenu-submenu .ubermenu-retractor,.ubermenu-topmenu .ubermenu-submenu .ubermenu-colgroup .ubermenu-column,.ubermenu-topmenu .ubermenu-submenu.ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target,.ubermenu-topmenu .ubermenu-submenu.ubermenu-submenu-padded { padding:5px 5px; }
 .ubermenu-topmenu .ubermenu-grid-row { padding-right:5px 5px; }
 .ubermenu-topmenu .ubermenu-grid-row .ubermenu-target { padding-right:0; }
 
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { font-size:17px!important;font-family: 'Gobold', sans-serif!important;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; color:#191f6c!important; font-weight:400!important;}
 .ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target,ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target { color:#89d3e1!important;}
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target { color:#89d3e1!important; }
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target { color:#89d3e1!important; }
.ubermenu-main .ubermenu-item-normal > .ubermenu-target { font-size:16px; color:#949494!important;font-family: 'Gobold', sans-serif!important;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;}
.ubermenu.ubermenu-main .ubermenu-item-normal > .ubermenu-target:hover, .ubermenu.ubermenu-main .ubermenu-item-normal.ubermenu-active > .ubermenu-target {color:#89d3e1!important; }


.ubermenu-topmenu .ubermenu-submenu.ubermenu-submenu-drop .ubermenu-target { font-size:17px!important;font-family: 'Roboto Condensed', sans-serif!important;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; color:#949494!important; font-weight:400!important;}


.ubermenu-menu-3 .ubermenu-item-level-0 > .ubermenu-target { font-size:17px!important;font-family: 'Roboto Condensed', sans-serif!important;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; color:#fff!important; font-weight:400!important; background-color:#89d3e1;}
 .ubermenu.ubermenu-menu-3 .ubermenu-item-level-0:hover > .ubermenu-target,ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target { color:#fff!important; background-color:#19226e;}
.ubermenu-menu-3 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-menu-3 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-menu-3 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {background-color:#89d3e1!important; color:#fff!important;}
.ubermenu-menu-3 .ubermenu-item-normal > .ubermenu-target {color:#949494!important;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;}
.ubermenu.ubermenu-menu-3 .ubermenu-item-normal > .ubermenu-target:hover, .ubermenu.ubermenu-menu-3 .ubermenu-item-normal.ubermenu-active > .ubermenu-target { color:#89d3e1!important; }

/* ------------------- Text & Colours ------------------------ */
h1{font-size:36px!important;}
h2{font-size:30px!important;}
h3{font-size:20px!important;}
h4{font-size:20px!important;}
.gray-bg{background-color:#d5d5d5;}
.blue{color:#19226e!important;}
.blue1{color:#94d6ea!important;}
.page-id-82 .title{text-transform:uppercase!important;}
.white, .white p{color:#fff!important;}
.home-title1{font-size:30px!important; text-align:center; color:#fff;font-family: 'Gobold', sans-serif;text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.75);}
.home-title2{font-size:20px!important; text-align:center; color:#fff;font-weight:700!important;text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.75);}
.home-title3{font-size:20px!important; text-align:left; color:#fff;font-family: 'Gobold', sans-serif;font-weight:700!important;text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.75);}
.title{ text-align:left; color:#19226e;font-family: 'Gobold', sans-serif;}
.title1{color:#89d3e1;font-family: 'Gobold', sans-serif;text-align:center;font-size:30px!important;}
.title2{color:#fff;font-family: 'Gobold', sans-serif;text-align:center!important;font-size:30px!important;}
.title3{color:#949494;font-family: 'Gobold', sans-serif;font-size:30px!important;}
.title4{color:#9ce4ff;font-family: 'Gobold', sans-serif;font-size:28px!important;}
.title5{color:#9ce4ff;font-family: 'Gobold', sans-serif;font-size:20px!important; text-transform:uppercase!important;}
.specialities{color:#fff; font-size:16px; text-align:left;}
.page-id-9 h3{color:#fff;font-family: 'Gobold', sans-serif;text-align:center!important;font-size:22px!important;padding:0 0 10px 0!important; margin:0!important; text-transform:uppercase;}
.page-id-9 h4{color:#94d6ea;text-align:center!important;font-size:16px!important;padding:0!important; margin:0!important;}

.text-left{text-align:left!important; width:100%!important}
.hero-box-text, .hero-box-title{text-align:center!important; margin:0% auto!important; width:100%!important;}
.home-event-date{color:#fff;font-family: 'Gobold', sans-serif;text-align:center!important;font-size:30px!important;}
.home-event-description{color:#fff;text-align:center!important;font-size:18px!important;}
#home-blue p{text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.75);}
.tooltipster-black{-webkit-border-radius:0px!important;-moz-border-radius:0px!important;border-radius:0px!important;border:1px solid #191f6c!important;background:#191f6c!important;color:#fff}
.ts-modal-content{ border:0px!important;background-color:#19226e!important;color:#fff!important; overflow:auto!important;}
.team{padding:20px 20px 20px 20px; font-size:16px;}

.kraut-lb-scheme-light [class*=" kraut-lb-icon-"]::before, .kraut-lb-scheme-light [class^="kraut-lb-icon-"]::before{color:#94d6ea!important;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;}
.kraut-lb-scheme-light [class*=" kraut-lb-icon-"]:hover:before,.kraut-lb-scheme-light [class^=kraut-lb-icon-]:hover:before{color:#fff!important;}
.single-t_shirt .title4{text-transform:uppercase!important;}
.page-id-7541.ts-modal-white-inner .title,.page-id-7541.ts-modal-white-inner h1{text-align:left!important;}

/* ------------------- Links ------------------------ */
#topcontrol{z-index:9999999!important;}
.kraut-lb-media-space1{z-index:9999999999!important;}
#topcontrol img{opacity: 0.5;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50);} 
#topcontrol img:hover{ opacity:1;}

.socialButton ul{margin:0; padding:0; float:right;}
.socialButton li{list-style:none;text-align:center;margin:10px 0px 10px 10px;display:inline-block; padding:0;}
.socialButton li a{display:inline-block;width:100%;width:30px; height:30px;line-height:30px;color:#fff;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; border:0;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; font-size:14px; background: linear-gradient(to bottom, #89d3e1 50%, #191f6c 50%);  background-size: 100% 200%;  }
.rtl .socialButton li a{line-height:32px!important;}
.socialButton li:hover a{background-position: 0 100%; color:#89d3e1;border:0}

a.custom-button:link, a.custom-button:visited, a.custom-button:active{color:#fff;font-size:18px; background-color:#fff;text-align:center; text-decoration:none; padding:5px 20px; line-height:30px; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; display:inline-block; background: linear-gradient(to right, #89d3e1 50%, #fff 50%); background-size: 200% 100%; background-position:left bottom;border:0;text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.75)!important;}
a.custom-button:hover {color:#19226e;background-position:right bottom;}

.get-dicrection{float:right;}
.event-button{display:block;width:100px;height:30px;line-height:30px;color:#fff;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; border:0; background-color:#89d3e1; margin:10px auto 0 auto!important; text-align:center;}


.dive-clubs a:link, .dive-clubs a:visited, .dive-clubs a:active{color:#fff;text-decoration:none;-webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease;}
.dive-clubs a:hover {color:#9ce4ff;}
 
.dive-clubs ul{margin:0; padding:0; float:left; }
.dive-clubs li{list-style:none;text-align:center;margin:3px 10px 3px 0px;display:inline-block; padding:0;}
.dive-clubs li a{display:inline-block;width:100%;width:30px; height:30px;line-height:30px;color:#fff;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; border:0;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; font-size:14px; background: linear-gradient(to bottom, #89d3e1 50%, #fff 50%);  background-size: 100% 200%; }
.dive-clubs li a span{display:none!important;}
.dive-clubs li:hover a{background-position: 0 100%; color:#89d3e1;border:0}

.t-shirts-links{text-align:center!important; border:1px solid #fff!important; margin:0 auto!important;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; display:block; }
.t-shirts-links img{text-align:center!important;margin:0 auto!important;}
.t-shirts-links:hover{border:1px solid #89d3e1!important;}
.t-shirts-links h3{-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;color:#19226e; font-size:24px!important;font-family: 'Gobold', sans-serif; text-transform:uppercase!important;}
a.t-shirts-links:hover h3{color:#89d3e1;}
a.download-button:link, a.download-button:visited, a.download-button:active{color:#fff;font-size:16px; background-color:#19226e;text-align:center; text-decoration:none; padding:5px 20px; line-height:26px; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; display:inline-block; background: linear-gradient(to right, #19226e 50%, #94d6ea 50%); background-size: 200% 100%; background-position:left bottom;border:0;text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.75)!important; width:45%; margin:2.5%; float:left; clear:right;}
a.download-button:hover {color:#19226e;background-position:right bottom;}

a.events-download-button-left:link, a.events-download-button-left:visited, a.events-download-button-left:active{color:#fff;font-size:16px; background-color:#19226e;text-align:center; text-decoration:none; padding:5px 20px; line-height:26px; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; display:inline-block; background: linear-gradient(to right, #19226e 50%, #94d6ea 50%); background-size: 200% 100%; background-position:left bottom;border:0;text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.75)!important; width:49%!important; margin:10px 0 0 0; float:left!important; clear:both!important}
a.events-download-button-right:link, a.events-download-button-right:visited, a.events-download-button-right:active{color:#fff;font-size:16px; background-color:#19226e;text-align:center; text-decoration:none; padding:5px 20px; line-height:26px; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; display:inline-block; background: linear-gradient(to right, #19226e 50%, #94d6ea 50%); background-size: 200% 100%; background-position:left bottom;border:0;text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.75)!important; width:49%!important; margin:10px 0 0 0; float:right!important;}
a.events-download-button-center:link, a.events-download-button-center:visited, a.events-download-button-center:active{color:#fff;font-size:16px; background-color:#19226e;text-align:center; text-decoration:none; padding:5px 20px; line-height:26px; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; display:inline-block; background: linear-gradient(to right, #19226e 50%, #94d6ea 50%); background-size: 200% 100%; background-position:left bottom;border:0;text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.75)!important; width:49%!important; margin:10px auto 0 auto!important; float:none!important; clear:both!important}
a.events-download-button-left:hover,a.events-download-button-right:hover,a.events-download-button-center:hover {color:#19226e;background-position:right bottom;}


.mag-download{overflow:hidden!important; cursor:pointer; color: #626262; text-decoration:none; display:block;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;font-size:18px;}
.mag-download img{overflow:hidden;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;}
.mag-download h3{color:#191f6c; font-family: 'Gobold', sans-serif; font-size:18px; text-transform:uppercase; width:100%!important;}
.mag-download:hover h3{color:#89d3e1;}
.mag-download:hover img{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(99%);outline: 2px solid white!important;outline-offset: -15px!important; }
.mag-download .rm{padding-top:7px;padding-bottom:7px;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;}
.mag-download:hover .rm{background-color:#191f6c!important; color:#fff; padding-left:10px;}



.socialButton ul{margin:0; padding:0; float:right;}
ul.partners{list-style:none;margin:0; padding:0; text-align:center;}
ul.partners li{list-style:none;text-align:center;margin:0px;display:inline-block; width:23%;vertical-align: middle;align-items:center; padding-left:1%; padding-right:1%;}
ul.partners li img{-webkit-filter: grayscale(100%); filter: grayscale(100%);text-align:center;margin:0px auto;-webkit-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out;  }
ul.partners li img:hover { -webkit-filter: grayscale(0%); filter: grayscale(0%);}

.iframe-container { overflow: hidden; padding-top: 56.25%; position: relative; } .iframe-container iframe { border: 0; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
/* ------------------- Forms ------------------------ */
.quform-label-text{font-weight:normal!Important; font-size:16px; color:#214873;}
.quform-field{color:#575757; background-color: #fff; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; border:0;-webkit-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.75);
box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.75);}
.quform-field:focus{background-color:#89d3e1; color:#fff;-webkit-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.75);
box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.75);}

.quform-submit{color:#fff;font-size:18px; background-color:#89d3e1;text-align:center; text-decoration:none; padding:5px 10px; line-height:24px; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; border:0;-webkit-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.75);-moz-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.75);box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.75);display:inline-block; background: linear-gradient(to right, #89d3e1 50%, #19226e 50%); background-size: 200% 100%; background-position:left bottom;width:200px}
.quform-submit:hover{color:#fff;background-position:right bottom;}

#membership-form .quform-label-text, #membership-form .quform-option-text, .quform-form-5 .quform-label-text, .quform-form-5 .quform-option-text
.quform-form-7 .quform-label-text, .quform-form-7 .quform-option-text, .quform-form-12 .quform-option-text, .quform-form-13 .quform-option-text
{font-weight:normal!Important; font-size:16px!Important;}
#membership-form .quform-field, .quform-form-5 .quform-field,.quform-form-7 .quform-field,.quform-form-12 .quform-field,.quform-form-13 .quform-field{color:#19226e; background-color: #fff; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;-webkit-box-shadow: none!important;-moz-box-shadow: none!important;box-shadow: none!important; border:1px solid #19226e;font-size:16px!Important;}
#membership-form .quform-field:focus, .quform-form-5 .quform-field:focus,.quform-form-7 .quform-field:focus,.quform-form-12 .quform-field:focus,.quform-form-13 .quform-field:focus{color:#19226e; background-color: #89d3e1; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;-webkit-box-shadow: none!important;-moz-box-shadow: none!important;box-shadow: none!important; border:1px solid #19226e;}

#contact-page-form .quform-field{color:#fff; background-color: #94d6ea; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; border:0;-webkit-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.55);
-moz-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.55);
box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.55);}
#contact-page-form .quform-field:focus{background-color:#19226e; color:#94d6ea;-webkit-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.75);
box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.75);}

#contact-page-form .quform-submit{color:#fff;font-size:18px; background-color:#19226e;text-align:center!important; text-decoration:none; padding:5px 10px; line-height:24px; -webkit-transition: all 0.4s ease!important; -moz-transition: all 0.4s ease!important; -o-transition: all 0.4s ease!important; -ms-transition: all 0.4s ease!important; transition: all 0.4s ease!important; display:inline-block; background: linear-gradient(to right, #19226e 50%, #94d6ea 50%); background-size: 200% 100%; background-position:left bottom;border:0; margin: 0!Important; width:150px}
#contact-page-form .quform-submit:hover{color:#19226e;background-position:right bottom;}


.newsletterforms  .quform-submit{color:#fff;font-size:18px; background-color:#89d3e1;text-align:center!important; text-decoration:none; padding:5px 10px; line-height:24px; -webkit-transition: all 0.4s ease!important; -moz-transition: all 0.4s ease!important; -o-transition: all 0.4s ease!important; -ms-transition: all 0.4s ease!important; transition: all 0.4s ease!important; display:inline-block; background: linear-gradient(to right, #89d3e1 50%, #fff 50%); background-size: 200% 100%; background-position:left bottom;border:0; margin: 0!Important; width:200px}
.newsletterforms  .quform-submit:hover{color:#89d3e1;background-position:right bottom;}

#home-footer  .quform-submit{color:#fff;font-size:18px; background-color:#89d3e1;text-align:center!important; text-decoration:none; padding:5px 10px; line-height:24px; -webkit-transition: all 0.4s ease!important; -moz-transition: all 0.4s ease!important; -o-transition: all 0.4s ease!important; -ms-transition: all 0.4s ease!important; transition: all 0.4s ease!important; display:inline-block; background: linear-gradient(to right, #89d3e1 50%, #fff 50%); background-size: 200% 100%; background-position:left bottom;border:0; margin: 0!Important; width:150px}
#home-footer .quform-submit:hover{color:#89d3e1;background-position:right bottom;}


.img-link img{-webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease;outline-offset: 0px!important;outline: 2px solid transparent!important;}
.img-link:hover img {outline: 2px solid #19226e!important;outline-offset: -10px!important;}


ul.custom-bullet li{text-align:left!important; margin:0px 0px 10px 0!important; display:block!important; line-height:100%!important;}
ul.custom-bullet>li:before { display: inline-block;
    content: '';
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
    height:9px;
    width:9px;
    margin-right: 8px;
    background-color: #fff;}
	
/* ------------------- Arabic ------------------------ */

#ubermenu-topmenu-12  .ubermenu-submenu-drop{z-index:9999!important;}
#top-menu{position:relative;z-index:9999!important}
.rtl .ubermenu-target-text{font-family: 'Tajawal', sans-serif!important;}
body.rtl, .rtl .ubermenu-target {font-family: 'Tajawal', sans-serif!important;}
.rtl .title, .rtl .gfont, .rtl .title, .rtl .title1, .rtl .title2, .rtl .title3, .rtl .title4, .rtl .title5, .rtl .page-id-9 h3, .rtl .home-event-date, .rtl .t-shirts-links h3, .rtl .home-title1, .rtl .home-title3, .rtl .mag-download h3{font-family: 'Jomhuria', cursive!important;}
.ar-font{font-family: 'Jomhuria', cursive!important;}
.rtl .mag-download h3{text-align:right!important; font-size:30px!important;}
.ar-font-center, .ar-font-center p{text-align:center!important;}
.ar-font-right, .ar-font-right p, .rm{text-align:right!important; direction:rtl!important}
#ubermenu-main-11 .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { font-size:22px!important;font-weight:700!important;}
#ubermenu-main-11 .ubermenu-item-level-0 > .ubermenu-target { font-size:22px!important;font-weight:700!important;}

.ubermenu-menu-12 .ubermenu-item-level-0 > .ubermenu-target { font-size:17px!important;font-family: 'Tajawal', sans-serif!important;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; color:#fff!important; font-weight:400!important; background-color:#89d3e1;}
.ubermenu.ubermenu-menu-12 .ubermenu-item-level-0:hover > .ubermenu-target, 
.ubermenu.ubermenu-menu-12 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target { color:#fff!important; background-color:#19226e;}
.ubermenu-menu-12 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, 
.ubermenu-menu-12 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, 
.ubermenu-menu-12 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {background-color:#89d3e1!important; color:#fff!important;}
.ubermenu-menu-12 .ubermenu-item-normal > .ubermenu-target {color:#949494!important;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;}
.ubermenu.ubermenu-menu-12 .ubermenu-item-normal > .ubermenu-target:hover, 
.ubermenu.ubermenu-menu-12 .ubermenu-item-normal.ubermenu-active > .ubermenu-target { color:#89d3e1!important; }


.rtl .hideonscroll .col-md-6{ float:right;}
.rtl .hideonscroll .col-md-6 .socialButton { float:left;}

.rtl #ubermenu-nav-topmenu-3{float:right; text-align:right; }
.rtl #ubermenu-nav-topmenu-3  .ubermenu-item{ float:right;}

.rtl .footer .col-md-2, .rtl .footer .col-md-10{float:right; }
.rtl .footer .footer-logo{ float:right;}
.rtl .footer .socialButton,.rtl .footer .socialButton ul , .rtl .footer .text-right {float:left;}
.rtl #AboutEDA h1.title, .rtl #AboutEDA p{  text-align: right; }